\( \newcommand{\E}{\mathrm{E}} \) \( \newcommand{\A}{\mathrm{A}} \) \( \newcommand{\R}{\mathrm{R}} \) \( \newcommand{\N}{\mathrm{N}} \) \( \newcommand{\Q}{\mathrm{Q}} \) \( \newcommand{\Z}{\mathrm{Z}} \) \( \def\ccSum #1#2#3{ \sum_{#1}^{#2}{#3} } \def\ccProd #1#2#3{ \sum_{#1}^{#2}{#3} }\)

CGAL 4.8 - Surface Mesh

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Groups Pages
List of all members | Public Member Functions
std::hash< CGAL::SM_Face_index > Struct Template Reference

`#include <CGAL/Surface_mesh/Surface_mesh.h>`

## Inherits from

unary_function< CGAL::SM_Face_index, std::size_t >.

## Public Member Functions
std::size_t | operator() (const CGAL::SM_Face_index &i) const